Jump to content


Photo
- - - - -

Should I upgrade?


2 replies to this topic

#1 Scraps

Scraps

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 12 September 2014 - 06:30 PM

I currently run a digital-only shop with OpenCart 1.5.5.1

 

Is there any reason that I need to upgrade to the latest? Any reason I can't stay at 1.5.5.1?

 

Also, is the latest OpenShop version compatible with 1.5.5.1?

 

Thanks!


  • 0

#2 MaxD

MaxD

    Administrator

  • Administrators
  • 735 posts

Posted 12 September 2014 - 06:51 PM

If I remember correctly, OpenCart 1.5.6 has some improvments to PayPal payments, including reccurring ones.

If you don't need that, there is no reason to upgrade.

 

Latest OpenShop is compatible with OpenCart 1.5.5.1.


  • 0

#3 Scraps

Scraps

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 23 June 2015 - 03:26 PM

Thanks, Max.

 

My apologies for not answering sooner. This is the first time I could get into the forum since September. Glad to be back.  :) 


  • 0



Reply to this topic



  



 

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Community Skin by Fredson Nunes Junior